Subject: Re: [net] ixgbe: Do not pad FCoE frames as this can cause issues with FCoE DDP

From: Alexander Duyck <[email-masked]>
Date: Tue, 26 Jun 2012 08:48:18 -0700

On 06/26/2012 07:09 AM, Ben Hutchings wrote:
> On Tue, 2012-06-26 at 00:53 -0700, Jeff Kirsher wrote:
>> On Tue, 2012-06-26 at 00:50 -0700, David Miller wrote:
>>> Sorry, quotes don't work either, what you did is still a SMTP syntax error,
>>> here's what is in the bounce I get back:
>>>
>>> 	<[email-masked]> "[3.4]",
>>> 	Jeff Kirsher <[email-masked]>
>>> Illegal-Object:	Syntax error in Cc: address found on vger.kernel.org:
>>> 	Cc:	<[email-masked]>"[3.4]"
>>> 						^-missing end of address
>> Grrr...
>>
>> I will re-send without the "[3.4]", Greg will just have to deal with it.
> It's certainly not necessary to put anything like that in the real Cc
> header. Many people put something like
> 'Cc: <[email-masked]> # 3.4' in the body; I don't know if that
> is more like likely to result in the version being stripped when
> generating mail recipients.
>
> Ben.
>
Couldn't 3.4 have been put in place of the recipient's name?  So you do
something like this:
Cc: 3.4 <[email-masked]>

Thanks,

Alex